Update a consignment note

​

Path Parameters

Body·

application/json
  • Whether the note will be included when the consignment is exported or printed.

  • A short string which makes up the body of the note.

Responses

  • OK

Request Example for put/v1/consignments/{consignmentId}/notes/{consignmentNoteId}
curl https://api.consignlyhq.com/v1/consignments/123e4567-e89b-12d3-a456-426614174000/notes/123e4567-e89b-12d3-a456-426614174000 \
  --request PUT \
  --header 'Content-Type: application/json' \
  --data '{
  "note": null,
  "displayOnPrintOut": true
}'
No Body